Siemens Multiple Products CVE-2018-4858 Access Bypass Vulnerability

Bugtraq ID: 105933
Class: Access Validation Error
CVE: CVE-2018-4858
Remote: Yes
Local: No
Published: Nov 15 2018 12:00AM
Updated: Nov 15 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Siemens SICAM SCC 9.0
Siemens SICAM PQS 8.10
Siemens SICAM PQ Analyzer 3.10
Siemens SICAM PAS 8.10
Siemens SICAM PAS 8.08
Siemens SICAM PAS 8.07
Siemens SICAM PAS 8.00
Siemens SICAM PAS 6.0
Siemens IEC 61850 system configurator 4.0
Siemens DIGSI 5 7.0
Siemens DIGSI 4 4.92
Not Vulnerable: Siemens SICAM SCC 9.02 HF3
Siemens SICAM PQS 8.11
Siemens SICAM PQ Analyzer 3.11
Siemens SICAM PAS 8.11
Siemens IEC 61850 system configurator 5.80
Siemens DIGSI 5 7.80
Siemens DIGSI 4 4.93


 

Privacy Statement
Copyright 2010, SecurityFocus